{
  "projektName": "Neues Wind-Projekt",
  "bundesland": "NRW",
  "parameter": {
    "wakeZoneWinkel": 225,
    "wakeZoneLaengeFaktorMin": 3,
    "wakeZoneLaengeFaktorMax": 4,
    "technischerAbstandFaktor": 2.5,
    "auflastenRadiusFaktor": 0.3
  }
}
